const users = [
    {
        name: 'Erin Kuvalis',
        age: 98,
        email: 'Myron_Jakubowski@example.com',
        country: 'Costa Rica',
        company: 'Schmitt, Boyer and Crooks',
        birthday: '1961-04-13',
        id: '1',
        gender: 'male',
    },
    {
        name: 'Dr. Dexter Rippin',
        age: 56,
        email: 'Mike82@example.org',
        country: 'Turks and Caicos Islands',
        company: 'Mayer - Reilly',
        birthday: '1949-03-02',
        id: '2',
        gender: 'male',
    },
    {
        name: 'Jeremy Champlin',
        age: 63,
        email: 'Elody86@example.org',
        country: 'Nicaragua',
        company: 'Smith - Kling',
        birthday: '1972-01-10',
        id: '3',
        gender: 'male',
    },
    {
        name: 'Ms. Suzanne Haag',
        age: 53,
        email: 'Jerel90@example.net',
        country: 'Holy See (Vatican City State)',
        company: 'Wisozk - Anderson',
        birthday: '1948-07-15',
        id: '4',
        gender: 'female',
    },
    {
        name: 'Mrs. Charlene Christiansen',
        age: 9,
        email: 'Bethany_Grimes@example.net',
        country: 'Antarctica (the territory South of 60 deg S)',
        company: 'Beer, Willms and Fritsch',
        birthday: '1983-02-21',
        id: '5',
        gender: 'girl',
    },
    {
        name: 'Mr. Andres Predovic',
        age: 38,
        email: 'Sigmund98@example.net',
        country: 'Martinique',
        company: 'Feil Inc',
        birthday: '1969-03-12',
        id: '6',
        gender: 'male',
    },
    {
        name: 'Marvin Weber Jr.',
        age: 5,
        email: 'Audie77@example.org',
        country: 'South Georgia and the South Sandwich Islands',
        company: 'Murray, Jast and Ondricka',
        birthday: '1943-05-26',
        id: '7',
        gender: 'boy',
    },
    {
        name: 'Irvin Dietrich',
        age: 32,
        email: 'Xzavier54@example.com',
        country: 'Philippines',
        company: 'Kuhlman, Murphy and Terry',
        birthday: '1949-04-08',
        id: '8',
        gender: 'male',
    },
    {
        name: 'Roberta Morissette',
        age: 46,
        email: 'Shanna.Bosco69@example.org',
        country: 'Bangladesh',
        company: 'Yost Group',
        birthday: '1962-01-04',
        id: '9',
        gender: 'female',
    },
    {
        name: 'Isabel Hessel II',
        age: 20,
        email: 'Coy.Cruickshank@example.org',
        country: 'Saint Martin',
        company: 'Jakubowski - Frami',
        birthday: '1968-09-02',
        id: '10',
        gender: 'male',
    },
];

export default users;
